* {
		margin:0;
		padding:0;
		}

html, body 
{
	height:100%;
}


body 
{
	margin:0px auto;
	padding:0px;
	font: 70%/160% Verdana, Arial, Helvetica, sans-serif;
	width: 770px;
	color: #444444;
	background: #FFFFFF;
	height: 100%;
}


#distance 
{ 
	width:1px;
	height:50%;
	background-color:#FFFFFF;
	margin-bottom:-1.5em; /* half of container's height */
	float:left;
}

#container 
{
	margin:0 auto;
	position:relative; /* puts container in front of distance */
	text-align:left;
	height:3em;
	width:45em;
	clear:left;
	background-color:#FFFFFF;
	border:1px solid #FFFFFF;
	border-top-color:#fff;
	border-left-color:#fff;
	padding:30px;
}


.pagetitle
{
	font-size:23px;
	font-weight: bold;
	text-align: center;
}

